@echo off
echo The Lock disk creation utility
echo.
echo This utility will make install disks for The Lock.
echo To use, copy all files to a temp directory, unzip if needed.
echo Two blank 3.5 inch floppy disks will be used.
echo.
CHOICE Continue
if ERRORLEVEL 2 goto end
cls
echo The Lock disk creation utility
echo.
echo Please mark a 3.5 inch floppy disk The Lock Install Disk 1
echo.
echo After the disk is Formatted, select no when asked to format another.
echo.
format a: /u /v:TheLock_1
cls
echo The Lock disk creation utility
echo.
echo Copying files.     I
copy disk.id a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Copying files..    I
copy install.exe a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Copying files...   I
copy readme.txt a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Copying files....  I
copy *.dll a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Copying files..... I
copy makedisk.bat a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Copying files......I
copy lock-98.s11 a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Please mark a 3.5 inch floppy disk The Lock Install Disk 2
echo.
echo After the disk is Formatted, select no when asked to format another.
echo.
format a: /u /v:TheLock_2
cls
echo The Lock disk creation utility
echo.
echo Copying files.     I
copy lock-98.s10 a:\ >nul
cls
echo The Lock disk creation utility
echo.
echo Copying files......I
:end

